Jump to content
Françoise B

Installation du module 1-click Upgrade v0.6.1-dev

Recommended Posts

Bonjour,

 

Je voudrai bien passer de la version 1.4 à la version 1.6 et voici le message qu'il m'affiche quand j'essaie d'installer le module Upgrade v0.6.1. :

error2.pngLe(s) module(s) suivant(s) n'ont pas été correctement installés :

  • autoupgrade

Que dois-je faire?   La version 1.6 est-elle stable?

 

Merci d'avance

 

Share this post


Link to post
Share on other sites

Bonjour,

 

J'ai installé le programme 1-click Upgrade mais quand je l'active, il m'affiche ceci : Impossible de sauver la configuration

 

Pourtant tous les V sont verts.

 

Que dois-je faire de plus?

Share this post


Link to post
Share on other sites

Voici ce qu'il m'affiche également :

 

Comparaison des versions version non modifiée de PrestaShop:
warning.gif 2158 modifications de fichiers ont été détectées, dont 1850 fichiers natifs (coeur et module) Afficher / masquer la liste

Différences entre les versions:
warning.gif Unable to generate diff file list between 1.4.6.2 and .

Share this post


Link to post
Share on other sites

Comment désactiver L'option "Safe mode" de PHP car je n'arrive pas à utiliser 1-click Upgrade malgré que tous les v sont verts.

 

Pouvez-vous m'aider svp !

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More